# QSHEAD

Section: qshead man page (1)
Updated: April 2024
Index Return to Main Contents

## NAME

qshead - an utility reading from stdin and printing all lines to stdout until reaching the defined pattern.

## SYNOPSIS

qshead -p <pattern>

## DESCRIPTION

qshead reads lines from stdin and prints them to stdout until a line contains the specified pattern (literal string).

## OPTIONS

-p <pattern>
  Search pattern (literal string).

## SEE ALSO

qsdt(1), qsexec(1), qsfilter2(1), qsgeo(1), qsgrep(1), qslog(1), qslogger(1), qspng(1), qsre(1), qsrespeed(1), qsrotate(1), qssign(1) qstail(1)

## AUTHOR

Pascal Buchbinder, http://mod-qos.sourceforge.net/

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO
AUTHOR